.form, div.form-errors {
  margin: 0;
}
.form {
  padding: 1em 0;
  width: 100%;
}
  .form>li {
    display: block;
    margin: 0 1em .7em 1em;
    list-style: none;
  }
    .form>li:after{
      clear: both;
      content: '.';
      display: block;
      visibility: hidden;
      height: 0;
    }
    .form label {
      clear: left;
      float: left;
      line-height: 26px;
      margin: 0;
      padding-top: .3em;
      position: relative;
      text-align: right;
      width: 30%;
    }
      .form label .form-asterisk {
        float: right;
        position: absolute;
        right: -.6em;
      }
    .form input[type=text], .form input[type=password], .form select {
      clear: right;
      float: right;
      margin: 0;
    }
    .form input[type=text], .form input[type=password] {
      font-size: 20px;
      line-height: 26px;
      vertical-align: baseline;
      width: 65%;
    }
    .form select {
      width: 66%;
    }
    .form input[type=radio], .form input[type=submit],
    .form input[type=button], .form input[type=file], .form select {
      margin-top: .3em;
    }
    .form textarea {
      min-height: 10em;
      width: 100%;
    }
    .form input[type=checkbox] {
      float: right;
      margin: .8em 64.5% 0 0;
    }
    .form input[type=file] {
      margin-left: 4%;
    }

    .form .form-actions {
      text-align: right;
      width: 30%;
    }

    /* Help */
    .form-required-notice {
      text-align: center;
    }

    /* Errors */
    .form .form-errors {
      margin: 0 0 0 34.2% !important;
    }
      .form .form-errors li {
        border-top: 0;
        color: #fff568;
        list-style: none;
        padding: 0 .2em;
      }

  /* File and Image fields */
  .form-file-name, div.form-delete-file, img.form-delete-file {
    margin-left: 30.3%;
  }

  .form-delete-file {
    display: block;
  }
    input.form-delete-file {
      clear: left;
      float: left;
      margin: .5em .3em 0 0 !important;
    }
    label.form-delete-file {
      clear: right;
      width: auto;
    }

  /* Help */
  .form .form-help {
    font-size: 90%;
    margin-left: 34.4%;
  }

  /* Required fields */
  .form-asterisk {
    color: #fc0;
  }

  /* jQuery UI */
  .ui-menu-item {
    list-style: none;
  }

/* Global forms errors */
div.form-errors h3 {
  color: #fff568;
  margin-bottom: .2em;
}
div.form-errors ul {
  margin: .5em 0 1.2em 0;
}
  div.form-errors li {
    list-style: none;
  }

/* Captcha */
#captcha_id {
  float: left;
  margin-left: 4.4%;
  width: 6em;
}
